Announcement

Collapse
No announcement yet.

NVIDIA 1.0-9629 Display Driver Released

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • NVIDIA 1.0-9629 Display Driver Released

    * Added initial support for GLX_EXT_texture_from_pixmap.
    * Added new "Display Configuration" page in nvidia-settings.
    * Improved workstation OpenGL performance in Xinerama.
    * Added support for NVIDIA Quadro Plex.
    * Added support for Quad SLI.
    * Improved X driver error recovery.
    * Improved workstation overlay performance.
    * Added SMBus functionality to the Linux/i2c interface.
    * Fixed DFP scaling support.
    * Added support for OpenGL 2.1.
    * Added new "TwinViewXineramaInfoOrder" X configuration option to control the order of display devices when in TwinView.
    * Fixed some problems related to TV Out.
    * Added new NVIDIA logo artwork to nvidia-settings and X driver splashscreen; the X driver splashscreen can now be configured with the new "LogoPath" X configuration option.

    http://www.nvidia.com/object/linux_d..._1.0-9629.html

    http://www.nvidia.com/object/linux_d..._1.0-9629.html
    Michael Larabel
    http://www.michaellarabel.com/

  • #2
    "Added support for Quad SLI."

    Haha, I laughed out loud. Are these the drivers that also support the 8800GTX/GTS? Regardless, grabbing!

    Comment


    • #3
      Like I stated in the article, supportive drivers will be out today (Nov 8). Still checking right now whether a Beta will also be coming out, otherwise these drivers do support the 8800.
      Michael Larabel
      http://www.michaellarabel.com/

      Comment


      • #4
        Ahh ok, I was confused there. The article said today, and then I seen these new drivers out. They sure like to release them close enough together ;-)

        Not like I have an 8800GTX or anything... so not sure why I cared, heh.

        Comment


        • #5
          Sadly the SLED 10 bug is still in there. Wonder why these new drivers don't work well with it. Maybe because they use an older version of Gnome? I've reinstalled / to make see if it was something I installed earlier causing it, but still no success.
          Last edited by KohlyKohl; 11-08-2006, 12:28 AM.

          Comment


          • #6
            I just bought an 8800GTX and it doesn't look like the 9629 drivers support it. The driver just tells me it failed to initialize the device. I don't see any newer drivers on nZone. Anyone know any more on this?

            Comment


            • #7
              NVIDIA's PR department had specifically told me they would have drivers at nZone on launch day. So I guess just wait and see.
              Michael Larabel
              http://www.michaellarabel.com/

              Comment


              • #8
                It's out now @ http://www.nzone.com/object/nzone_do..._1.0-9742.html
                Michael Larabel
                http://www.michaellarabel.com/

                Comment


                • #9
                  Got em, thanks. They're working OK so far.

                  Comment


                  • #10
                    If you can, report back with how its performing and any problems and any other comments. I know some users on here would be very interested.
                    Michael Larabel
                    http://www.michaellarabel.com/

                    Comment

                    Working...
                    X